Bug 118094 - No support for MSN Megastick and BenQ joybee
Summary: No support for MSN Megastick and BenQ joybee
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-11 21:32 UTC by Armijn Hemel
Modified: 2014-03-17 02:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 20:59:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch against CVS from March 11 2004 (301 bytes, patch)
2004-03-11 21:33 UTC, Armijn Hemel
no flags Details | Diff

Description Armijn Hemel 2004-03-11 21:32:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
There is currently no support for the MSI Megastick and BenQ Joybee in
updfstab.conf.default. Patch attached (might need a cleanup).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. insert MSI Megastick or BenQ joybee in USB port.
2.
3.
    

Additional info:

Patch is against CVS from March 11 2004.

Comment 1 Armijn Hemel 2004-03-11 21:33:41 UTC
Created attachment 98465 [details]
Patch against CVS from March 11 2004

Comment 2 Armijn Hemel 2004-03-11 22:54:43 UTC
Maybe it would be best to give these devices their own `device'. They
are mp3 players, so maybe /mnt/mp3 would be an option?

Comment 3 Bill Nottingham 2005-09-23 20:59:19 UTC
Closing bugs on older, no longer supported releases. Apologies for any lack of
response.

Note that this functionality has moved to 'hal' in Fedora Core 2 and later.
Hence, it's unlikely that the updfstab code will change.


Note You need to log in before you can comment on or make changes to this bug.